{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="{% static 'style.css' %}">
        <link rel="stylesheet" href="{% static 'generalStyle.css' %}">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        {% block meta %}
        {% endblock meta %}
    </head>
    <body>
        <div id="mySidebar" class="sidebar">
            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
            <a href="{% url 'LandingPage:LandingPage-index' %}">Home</a>
            <a href="{% url 'Story_1:Story_1-index' %}">Story 1</a>
            <a href="{% url 'Story_3:Story_3-index' %}">Story 3</a>
            <a href="{% url 'Story_5:Story_5-index' %}">Story 5</a>
            <a href="{% url 'Story_6:Story_6-index' %}">Story 6</a>
            <a href="{% url 'Story_7:Story_7-index' %}">Story 7</a>
            <a href="{% url 'Story_8:Story_8-index' %}">Story 8</a>
            <a href="{% url 'Story_9:Story_9-index' %}">Story 9</a>
        </div>
        
        <div id="main">
            <button class="openbtn" onclick="openNav()">&#9776; Sidebar</button>
        </div>
        {% block content %}
        {% endblock content %}
        <script src="{% static 'sideBar.js' %}"></script>
    </body>
</html>
